Le forum français des radios FrSKY

Probléme d'installation companion 2.2

Aller en bas

Probléme d'installation companion 2.2

Message par jmm le Lun 13 Nov 2017 - 20:49

Bonjour à tous,
Je n'arrive pas à installer la version companion 2.2.
J'avais une version antérieure (2.0 je crois) avec laquelle la recherche de nouvelle version ne fonctionnait pas (message: recherche de nouvelle version invalide). Je l'ai donc désinstallée, pour installer la 2.2. (ici : [Vous devez être inscrit et connecté pour voir ce lien]
Le téléchargement se passe normalement, l'installation aussi (apparemment) mais lorsque je lance Companion 2.2, rien ne se passe: aucune fenêtre ne s'ouvre, le pointeur de la souris tourne un moment puis revient en fleche.
Je suis sous Windows 10 64 bits.

Je n'ai pas trouvé de sujet ouvert avec ce probléme.

Je vous remercie pour votre aide

Jean Marc

jmm

Messages : 6
Date d'inscription : 18/12/2014
Localisation : Toulouse

Revenir en haut Aller en bas

Re: Probléme d'installation companion 2.2

Message par CoyotteDundee le Mar 14 Nov 2017 - 7:33

Bonjour,

Est-ce tu as testé la correction de la Registry comme indiqué sur ta page de téléchargement ?

Je cite :
If you’re unable to run Companion 2.2. after install, try importing this registry fix to avoid companion importing settings from a previous version. Note this clears any existing Companion 2.2 settings.

Coyotte

_________________

Avec OpenTx 2.0, la question n'est plus "Est-ce possible ?" mais "Comment faire pour... ?"
Avec OpenTx 2.1, la question devient "Mais jusqu'où s'arrêteront-ils ?"
Avec OpenTx 2.2, on se dit "Mâtin, ils ont aussi pensé à cela ..."
Lien obligeamment prêté par le Lapin : [Vous devez être inscrit et connecté pour voir ce lien]<<<<<<<
[Vous devez être inscrit et connecté pour voir ce lien] (OO-AB1219)

Nous sommes sur un forum donc pas de support par messagerie privée :-)
avatar
CoyotteDundee

Messages : 2681
Date d'inscription : 03/03/2014
Age : 54
Localisation : Montegnée (Liège)

http://blog.baily-fouss.be/

Revenir en haut Aller en bas

Re: Probléme d'installation companion 2.2

Message par jmm le Mar 14 Nov 2017 - 9:20

Bonjour Coyotte,
merci pour cette réponse rapide.

Je n'avais effectivement pas charger ce fichier.
Companion se lance maintenant.
Apres ouverture, une fenêtre me signale que "Le firmware opentx-x9d+ n'a jamais été chargé. La version 2.2.0 est disponible. Voulez-vous la charger maintenant?"
Apres avoir accepté, et chargé, j'ai une fenêtre d'erreur "Language invalide" ?
Que dois je faire?

Merci encore pour ton aide

Jean Marc

jmm

Messages : 6
Date d'inscription : 18/12/2014
Localisation : Toulouse

Revenir en haut Aller en bas

Re: Probléme d'installation companion 2.2

Message par 3djc le Mar 14 Nov 2017 - 10:02

Régler un langage dans les réglages de la radio (Réglages/Préférences/Langue des menus)

3djc
avatar
3djc

Messages : 1732
Date d'inscription : 25/09/2016
Localisation : Belgique

Revenir en haut Aller en bas

Re: Probléme d'installation companion 2.2

Message par jmm le Mar 14 Nov 2017 - 10:21

Merci 3djc
je viens de voir qu'il y a un sujet ouvert sur ce message "Langage NON VALIDE ?".
J'essaye dés que possible.

merci encore

Jean Marc

jmm

Messages : 6
Date d'inscription : 18/12/2014
Localisation : Toulouse

Revenir en haut Aller en bas

Re: Probléme d'installation companion 2.2

Message par jmm le Mar 14 Nov 2017 - 17:49

Ok, je n'ai plus de message d'erreur apres avoir passé en fr le paramétre "Langue des menus".

Merci encore pour la réactivité.
Jean Marc

jmm

Messages : 6
Date d'inscription : 18/12/2014
Localisation : Toulouse

Revenir en haut Aller en bas

Re: Probléme d'installation companion 2.2

Message par Contenu sponsorisé


Contenu sponsorisé


Revenir en haut Aller en bas

Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum